1757810962252
16896,0.0.0
6757,0.0.0
17762,0.0.0
13896,0.0.0
4823,0.0.0
11213,2.5.0
13161,0.0.0
18383,0.0.0
20113,0.0.0
23003,0.0.0
26,2.4.0
862,0.0.0
28,2.4.0
30,2.3.0
874,0.0.0
1843,0.0.0
16099,1.14.0
16888,0.0.0
4064,2.2.0
23013,0.0.0
20014,0.0.0
19171,0.0.0
1675,1.14.0
9305,0.0.0
6678,0.0.0
44,2.3.0
12417,2.4.0
799,0.0.0
10432,0.0.0
11831,0.0.0
16131,1.33.0,1.27.0
21550,0.0.0
23809,1.33.0
3993,1.33.0
20736,0.0.0
17575,1.23.0
6699,0.0.0
9946,0.0.0
17589,1.27.0
21599,0.0.0
7429,2.2.0
13889,1.27.0
23052,0.0.0
14562,0.0.0
3034,0.0.0
4880,1.23.0
18385,0.0.0
23834,0.0.0
15339,1.27.0
11820,2.2.0
18421,0.0.0
11770,0.0.0
908,2.4.0
3050,2.2.0
5699,1.27.0
16935,0.0.0
8993,0.0.0
16111,1.14.0
753,0.0.0
22973,0.0.0
6680,0.0.0
15245,0.0.0
11779,0.0.0
19190,1.14.0
22155,0.0.0
23253,1.14.0
20810,0.0.0
21616,1.14.0
100,0.0.0
10,2.4.0
13154,0.0.0
7417,1.14.0
4050,1.14.0
2384,0.0.0
13195,1.27.0
5718,0.0.0
16915,0.0.0
22281,0.0.0
135,0.0.0
1778,0.0.0
20055,0.0.0
191,1.14.0
22346,2.2.0
15373,0.0.0
22342,2.2.0
23049,1.14.0
22347,2.2.0
22345,2.2.0
5784,0.0.0
23829,0.0.0
4962,0.0.0
9788,0.0.0
15397,1.33.0
22358,0.0.0
942,0.0.0
5738,0.0.0
5841,2.2.0
4925,2.4.0
20794,0.0.0
1549,0.0.0
8501,2.0.0,1.33.0
20804,2.5.0
1800,0.0.0
2409,0.0.0
4891,0.0.0
8257,2.4.0
13223,0.0.0
6732,0.0.0
6848,1.33.0,1.27.0
23803,0.0.0
10591,0.0.0
106,0.0.0
11203,0.0.0
6806,1.27.0
14675,0.0.0
17707,1.27.0
13220,0.0.0
17706,1.27.0
10490,2.0.0,1.33.0
13999,0.0.0
3153,0.0.0
7532,0.0.0
19220,0.0.0
8354,2.5.0
14695,1.27.0
133,0.0.0
2192,0.0.0
1020,1.27.0
3829,1.33.0,1.27.0
5842,2.4.0
4844,2.2.0
947,0.0.0
3124,1.27.0
976,0.0.0
4940,0.0.0
7187,0.0.0
16944,0.0.0
10525,0.0.0
163,0.0.0
11152,0.0.0
10386,0.0.0
2335,1.23.0
5871,1.27.0
14663,0.0.0
8340,1.14.0
7965,0.0.0
17753,0.0.0
17002,2.1.0
9696,0.0.0
16998,2.0.0
21621,0.0.0
14789,0.0.0
17860,0.0.0
16331,0.0.0
8410,0.0.0
6905,2.4.0
21693,1.27.0
20170,0.0.0
3308,0.0.0
21031,0.0.0
15535,0.0.0
20178,1.14.0
8426,1.33.0,1.27.0
2630,0.0.0
9868,1.14.0
14020,0.0.0
23198,0.0.0
20188,1.23.0
22458,1.27.0
215,1.14.0
9880,2.2.0
21681,0.0.0
222,0.0.0
11261,2.5.0
7567,2.4.0
16435,0.0.0
1882,1.27.0
22417,0.0.0
5854,2.0.0,1.33.0
16315,0.0.0
11887,0.0.0
11949,0.0.0
1272,0.0.0
231,0.0.0
5878,0.0.0
22433,0.0.0
7587,1.27.0
9780,0.0.0
17857,0.0.0
1065,0.0.0
12011,0.0.0
18118,1.23.0
23230,0.0.0
7645,0.0.0
19452,0.0.0
13376,1.14.0
9792,2.4.0
14844,0.0.0
3113,0.0.0
10130,2.5.0
9461,0.0.0
17921,0.0.0
19461,1.14.0
21040,0.0.0
14071,0.0.0
23281,2.2.0
21097,0.0.0
23282,2.2.0
5949,1.14.0
10634,2.2.0
1096,2.2.0
6910,2.4.0
19633,2.4.0
23081,0.0.0
9888,2.4.0
4234,2.0.0,1.33.0,1.27.0
3277,0.0.0
23965,0.0.0
21014,2.3.0
5056,2.2.0
1859,2.0.0,1.33.0
14730,0.0.0
15526,1.27.0
15521,1.27.0
11905,1.33.0
15527,1.27.0
15524,1.27.0
1862,0.0.0
23223,0.0.0
1860,2.2.0
16458,0.0.0
22553,2.5.0
20297,1.14.0
6049,0.0.0
2592,0.0.0
406,0.0.0
7013,0.0.0
19494,2.2.0
19502,1.14.0
22309,1.27.0
11372,0.0.0
17926,0.0.0
21784,2.4.0
3340,1.23.0
6986,0.0.0
9267,2.3.0
12723,1.14.0
5999,1.33.0
1963,2.2.0
2603,1.14.0
2576,0.0.0
6002,1.33.0
1160,0.0.0
365,1.14.0
21783,2.4.0
14157,0.0.0
14817,0.0.0
23296,1.14.0
9278,0.0.0
12738,0.0.0
8520,2.5.0
8220,1.27.0
9242,1.27.0
19486,2.4.0
15624,1.14.0
19942,0.0.0
4392,0.0.0
12001,2.5.0
7778,1.27.0
21131,1.27.0
16466,1.27.0
21086,1.27.0
1280,0.0.0
5023,1.14.0
23939,0.0.0
16471,0.0.0
3475,1.14.0
11374,0.0.0
4843,0.0.0
2518,0.0.0
9300,2.5.0
2322,2.2.0
16392,2.5.0
8560,2.4.0
24039,2.5.0
14200,0.0.0
11,0.0.0
21109,0.0.0
9923,1.27.0
7723,0.0.0
427,1.27.0
14814,0.0.0
3442,0.0.0
9990,0.0.0
3456,0.0.0
10697,0.0.0
3557,0.0.0
2683,2.3.0
485,0.0.0
609,0.0.0
2671,2.2.0
10079,2.2.0
23393,0.0.0
10754,0.0.0
10800,1.27.0
14960,0.0.0
21932,0.0.0
2685,2.3.0
5284,0.0.0
20355,0.0.0
24239,0.0.0
8143,0.0.0
14232,0.0.0
22751,0.0.0
22754,0.0.0
17214,1.27.0
7790,1.14.0
21212,0.0.0
15683,0.0.0
18179,2.4.0
23368,2.2.0
18175,2.4.0
16474,2.2.0
18790,0.0.0
21860,2.4.0
10717,0.0.0
22715,2.3.0
21862,1.23.0
462,1.33.0
9389,0.0.0
14943,1.27.0
23334,0.0.0
1314,0.0.0
4432,0.0.0
17188,1.14.0
5440,0.0.0
9400,0.0.0
9397,0.0.0
12781,1.14.0
481,0.0.0
2019,0.0.0
2673,1.14.0
2066,1.14.0
24095,0.0.0
12785,2.2.0
2028,0.0.0
24150,0.0.0
23396,1.27.0
12090,0.0.0
18117,0.0.0
10665,2.2.0
2039,0.0.0
24164,1.14.0
17260,0.0.0
12853,0.0.0
13392,2.4.0
7810,0.0.0
12101,0.0.0
12107,1.14.0
19471,1.33.0,1.27.0
2708,0.0.0
2065,0.0.0
5250,0.0.0
3552,0.0.0
23261,2.2.0
14935,0.0.0
23341,2.4.0
23436,0.0.0
14459,2.5.0
20392,0.0.0
21745,2.4.0
8757,0.0.0
22692,1.27.0
22686,1.27.0
10887,0.0.0
22699,1.27.0
3768,0.0.0
16599,0.0.0
6415,1.14.0
14999,0.0.0
21987,0.0.0
20458,1.14.0
21245,0.0.0
12236,0.0.0
22660,1.27.0
15791,0.0.0
11532,0.0.0
9466,0.0.0
7900,2.0.0,1.33.0
12894,1.27.0
18139,0.0.0
562,0.0.0
21225,0.0.0
22679,0.0.0
10834,0.0.0
5391,1.14.0
5455,0.0.0
13560,0.0.0
18805,0.0.0
15757,0.0.0
6407,2.4.0
5401,1.14.0
15762,1.27.0
18768,0.0.0
1455,0.0.0
15029,2.4.0
15030,2.4.0
15031,2.3.0
611,1.23.0
11514,0.0.0
11516,0.0.0
22743,2.2.0
16582,0.0.0
15672,0.0.0
12234,2.2.0
2807,1.23.0
20498,1.27.0
19707,0.0.0
9504,1.14.0
4581,1.33.0,1.27.0
10047,0.0.0
12204,2.2.0
15880,2.5.0
13645,0.0.0
12149,2.5.0
17318,1.23.0
13595,0.0.0
6435,0.0.0
10141,0.0.0
22676,1.27.0
20466,1.14.0
1431,0.0.0
10827,1.14.0
13604,2.3.0
10159,0.0.0
4561,0.0.0
9484,0.0.0
22777,1.14.0
5534,0.0.0
12392,2.2.0
678,0.0.0
12990,0.0.0
10206,2.2.0
3954,0.0.0
8808,0.0.0
16831,0.0.0
18927,1.27.0
16641,0.0.0
11569,0.0.0
15098,1.27.0
9833,0.0.0
14421,1.27.0
19765,0.0.0
13850,0.0.0
18217,0.0.0
21284,1.14.0
2824,1.14.0
11665,2.2.0
22100,0.0.0
16244,2.5.0
18842,1.27.0
22104,0.0.0
23542,1.27.0
18845,1.27.0
14351,0.0.0
18841,1.27.0
23130,0.0.0
3752,0.0.0
7905,0.0.0
3793,1.14.0
10200,0.0.0
5509,1.14.0
24315,0.0.0
11208,0.0.0
15083,0.0.0
8800,2.2.0
9527,0.0.0
12263,2.0.0,1.33.0,1.27.0
3874,0.0.0
6557,2.2.0
3808,0.0.0
23627,0.0.0
20606,0.0.0
6563,1.27.0
17404,0.0.0
24331,0.0.0
6561,1.27.0
7988,0.0.0
5538,0.0.0
18223,0.0.0
20639,0.0.0
11541,2.2.0
22098,1.27.0
4689,1.33.0
11539,2.2.0
11540,2.2.0
15161,0.0.0
22152,0.0.0
22810,1.23.0
20522,0.0.0
9561,2.5.0
15122,0.0.0
3095,1.27.0
16673,1.33.0
19790,0.0.0
9566,0.0.0
22116,0.0.0
12340,0.0.0
671,1.14.0
16727,2.3.0
10991,1.14.0
15158,0.0.0
18068,2.4.0
7340,1.27.0
16781,0.0.0
20004,0.0.0
16929,0.0.0
19073,1.23.0
16788,1.23.0
13799,0.0.0
21427,1.14.0
18299,0.0.0
19002,0.0.0
18352,1.27.0
8090,0.0.0
16795,2.5.0
20687,1.27.0
22176,1.27.0
709,0.0.0
23378,0.0.0
5584,0.0.0
19821,1.14.0
17224,0.0.0
804,1.27.0
6583,1.33.0,1.27.0
6542,2.2.0
8865,2.5.0
23672,0.0.0
2923,0.0.0
2922,0.0.0
19781,0.0.0
7317,1.33.0,1.27.0
9394,2.4.0
2260,0.0.0
5631,0.0.0
9738,2.2.0
13918,0.0.0
11013,0.0.0
19828,0.0.0
21489,2.2.0
11687,0.0.0
11688,0.0.0
8079,0.0.0
24101,1.27.0
9628,0.0.0
19051,0.0.0
21448,0.0.0
18339,1.27.0
2311,2.2.0
16783,0.0.0
19055,0.0.0
21340,2.3.0
13841,0.0.0
16842,0.0.0
11054,0.0.0
11704,2.5.0
18350,0.0.0
5539,1.27.0
13859,2.0.0,1.33.0,1.27.0
22200,0.0.0
17493,2.3.0
21337,2.4.0
7299,0.0.0
19819,1.14.0
12247,0.0.0
2243,2.2.0
12331,2.5.0
7309,0.0.0
2244,2.2.0
2247,2.2.0
17380,1.23.0
13813,0.0.0
15207,0.0.0
11034,0.0.0
12394,1.14.0
4815,2.4.0
6508,2.2.0
16815,0.0.0
6510,2.2.0
3804,0.0.0
8874,0.0.0
7324,2.4.0
